Commit 57ab73e8 authored by Rafal Skolasinski's avatar Rafal Skolasinski
Browse files

provide git from conda

parent fa8b339c
......@@ -32,6 +32,7 @@ dependencies:
- ipykernel>=4.8* # needed for adaptive
- jupyter_client>=5.2.2 # needed for adaptive
- ipywidgets
- git
- pip:
- git+https://github.com/ioam/holoviews.git
- git+https://github.com/python-adaptive/adaptive.git
......@@ -47,6 +47,7 @@ dependencies:
- xlrd
- opencv
- xarray
- git
- pip:
- git+https://github.com/jupyterhub/nbserverproxy
- jupyter_dashboards_bundlers
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment